h3.head
{
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 1.3em;
	color: #a8a8a8;
	padding: .3em;
	border: 1px solid #555555;
	background-color: #000000;
	background-image: url(/mariopedia/bg-gradient.png);
	background-repeat:repeat-x;
	margin-bottom: 0;
}


/* Screen comparisons */
.screencompare, .smas-screen
{
	margin-left: 1.5em;
}

p.screencompare img
{
	vertical-align: top;
	margin-right: 2px;
}

table.screencompare
{
	border-collapse:collapse;
}

.screencompare th, .screencompare td
{
	border:0;
	padding-right: .4em;
}
.screencompare th
{
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: .8em;
}

div.pagejump-bottom
{
	margin-top: 2em;
}

table.spritecompare {
	font-family: verdana, helvetica, arial, sans-serif;
	margin-left: 1.5em;
	border-collapse:collapse;
	border: 1px solid #808080;
	background: #303030;
}
table.spritecompare th
{
	font-size: .8em;
	/* text-align: left; */
	padding: .2em;
}
table.spritecompare td
{
	text-align:center;
	padding: .2em;
	vertical-align: middle;
	/* padding-top: .2em;
	padding-bottom: .2em;
	left and right padding handled by td > img selector - see SMB2 NES2SMAS
	*/
}
table.spritecompare td img
{
	padding-right: .2em;
	padding-left: .2em;
}
